uuid: 879e5dc1-6e6b-4f05-a59c-a2de256e1f7b
langcode: en
status: true
dependencies:
  module:
    - user
_core:
  default_config_hash: TtD7OuGskOsQfoGyxXkrdtllBpR37J19d5BMQDZWJgA
id: user.compact
label: Compact
description: ''
targetEntityType: user
cache: true
